.xto-overlay {
  /* position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 9999;
    cursor: pointer; */

  display: none;
  /*Hidden by default */
  position: fixed !important;
  /* Stay in place */
  z-index: 9999 !important;
  /* Sit on top */
  /* padding-top: 100px !important; */
  /* Location of the box */
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
  /* Full width */
  height: 100% !important;
  /* Full height */
  overflow: auto !important;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0) !important;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4) !important;
  /* Black w/ opacity */
}

.ibaraki-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  text-align: center;
  /* padding-top: 35%; */
  z-index: 1000;
}

.inner-ibaraki-overlay {
  display: none;
  width: 100%;
  height: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 1000;
}

.spinner-ibaraki-border {
  width: 6rem !important;
  height: 6rem !important;
}

.ver-ibaraki-center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.icon-on-step {
  position: absolute; /* Menggunakan posisi absolut */
  top: 50%; /* Mengatur posisi ke tengah secara vertikal */
  left: 50%; /* Mengatur posisi ke tengah secara horizontal */
  transform: translate(-50%, -50%); /* Menggeser ikon ke tengah */
  font-size: 40px;
}

.steps .step {
  display: block !important;
  width: 100% !important;
  margin-bottom: 35px !important;
  text-align: center !important;
}

.steps .step .step-icon-wrap {
  display: block !important;
  position: relative !important;
  width: 100% !important;
  height: 80px !important;
  text-align: center !important;
}

.steps .step .step-icon-wrap::before,
.steps .step .step-icon-wrap::after {
  display: block !important;
  position: absolute !important;
  top: 50% !important;
  width: 50% !important;
  height: 3px !important;
  margin-top: -1px !important;
  background-color: #b1c0e1;
  content: "" !important;
  z-index: 1 !important;
}

.steps .step .step-icon-wrap::before {
  left: 0 !important;
}

.steps .step .step-icon-wrap::after {
  right: 0 !important;
}

.steps .step .step-icon {
  display: inline-block !important;
  position: relative !important;
  width: 80px !important;
  height: 80px !important;
  border: 1px solid #296cff !important;
  border-radius: 50% !important;
  background-color: #f5f5f5 !important;
  color: #c5c5c5 !important;
  font-size: 38px !important;
  line-height: 81px !important;
  z-index: 5 !important;
}

.steps .step .step-title {
  margin-top: 16px !important;
  margin-bottom: 0 !important;
  color: #296cff !important;
  font-size: 14px !important;
  font-weight: 500 !important;
}

.steps .step:first-child .step-icon-wrap::before {
  display: none !important;
}

.steps .step:last-child .step-icon-wrap::after {
  display: none !important;
}

.steps .step.completed .step-icon-wrap::before,
.steps .step.completed .step-icon-wrap::after {
  background-color: #296cff !important;
}

.steps .step.completed .step-icon {
  border-color: #296cff !important;
  background-color: #296cff !important;
  color: #fff !important;
}

@media (max-width: 576px) {
  .flex-sm-nowrap .step .step-icon-wrap::before,
  .flex-sm-nowrap .step .step-icon-wrap::after {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .flex-md-nowrap .step .step-icon-wrap::before,
  .flex-md-nowrap .step .step-icon-wrap::after {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .flex-lg-nowrap .step .step-icon-wrap::before,
  .flex-lg-nowrap .step .step-icon-wrap::after {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  .flex-xl-nowrap .step .step-icon-wrap::before,
  .flex-xl-nowrap .step .step-icon-wrap::after {
    display: none !important;
  }
}

.bg-faded,
.bg-secondary {
  background-color: #f5f5f5 !important;
}
